Pređi na sadržaj
ShopentlyLearn

Prikaži listu — Kategorije

Pogledajte stablo kategorija i pojedinosti o kategoriji.

GET/api/v1/categories

cURL zahtev

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/categories?limit=20' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Odgovor

{
  "data": [
    {
      "created_at": "2026-01-01T12:00:00Z",
      "id": "example",
      "is_available": true,
      "is_visible": false,
      "name": "Example",
      "number": "example",
      "parent_id": null,
      "slug": "example",
      "updated_at": "2026-01-01T12:00:00Z",
      "version": 1
    }
  ],
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "pagination": {
      "has_more": false,
      "limit": 20,
      "next_cursor": null
    },
    "request_id": "example"
  }
}

Potrebna ovlašćenja

Autentifikacija
Pristupni token
Dostupno od
STANDARD
Dozvola ključa
Pogledajte kategorijecatalog.category:read